body { scrollbar-base-color:#000000; scrollbar-track-color:#808080; scrollbar-arrow-color:#FFFFFF; }

a:link    { color: #00CCFF; text-decoration: none; }
a:visited { color: #00CCFF; text-decoration: none; }
a:hover   { color: #FF3366; text-decoration: underline; }

p {	font-size: 14px; }
h2 {
	font-size: 20px;
	font-family: "HG³ž²‘‘Ì-PRO", "‚l‚r ‚o–¾’©", "×–¾’©‘Ì";
	color: #FF00FF;
}
